Publishing details

Changelog

deluge (1.3.2-1~natty~ppa1) natty; urgency=low

  * New upstream version.
    - fix arguments handling in deluge-console (Closes: #619565).
    - new_release_check.patch: refreshed.
  * debian/{control,rules}: switch from python-support to dh_python2.
  * debian/control: bump up Standards-Version to 3.9.2.
  * debian/control: move the python-libtorrent dependency from package
    deluge-common to packages deluged and deluge and clarify packages
    description, in order to be able to run the GTK+ user-interface as
    a thin client (LP: #672069).
 -- Calum Lind <email address hidden>   Tue, 14 Jun 2011 00:06:07 +0100

Available diffs

Builds

Built packages

Package files